<?php
/**
 * Language labels for database tables/fields belonging to extension "ve_guestbook"
 * 
 * This file is detected by the translation tool.
 */

$LOCAL_LANG = Array (
	'default' => Array (
		'tx_veguestbook_entries' => 'Guestbook entry',
		'tx_veguestbook_entries.firstname' => 'Firstname',
		'tx_veguestbook_entries.surname' => 'Surname',
		'tx_veguestbook_entries.email' => 'E-Mail',
		'tx_veguestbook_entries.homepage' => 'Website',
		'tx_veguestbook_entries.place' => 'Place',
		'tx_veguestbook_entries.entry' => 'Message',
		'tx_veguestbook_entries.entrycomment' => 'Comment',
		'tx_veguestbook_entries.remote_addr' => 'Remote Address',
		'tx_veguestbook_entries.uid_tt_news' => '[uid_tt_news]',
		'tx_veguestbook_entries.crdate' => 'Creation date/time',
		'tx_veguestbook_entries.tstamp' => 'Last update',
		'tt_content.list_type_pi1' => 'Guestbook',
	),
	'dk' => Array (
		'tx_veguestbook_entries' => 'Skrevet i gstebogen',
		'tx_veguestbook_entries.firstname' => 'Fornavn',
		'tx_veguestbook_entries.surname' => 'Efternavn',
		'tx_veguestbook_entries.email' => 'E-mail',
		'tx_veguestbook_entries.homepage' => 'Hjemmeside',
		'tx_veguestbook_entries.place' => 'By',
		'tx_veguestbook_entries.entry' => 'Besked',
		'tx_veguestbook_entries.entrycomment' => 'Kommentar',
		'tx_veguestbook_entries.crdate' => 'Oprettet dato/tid',
		'tt_content.list_type_pi1' => 'Gstebog',
	),
	'de' => Array (
		'tx_veguestbook_entries' => 'Gstebuch-Eintrag',
		'tx_veguestbook_entries.firstname' => 'Vorname',
		'tx_veguestbook_entries.surname' => 'Nachname',
		'tx_veguestbook_entries.email' => 'E-Mail',
		'tx_veguestbook_entries.homepage' => 'Homepage',
		'tx_veguestbook_entries.place' => 'Ort',
		'tx_veguestbook_entries.entry' => 'Nachricht',
		'tx_veguestbook_entries.entrycomment' => 'Kommentar',
		'tx_veguestbook_entries.remote_addr' => 'IP',
		'tx_veguestbook_entries.crdate' => 'Erstellungszeit',
		'tx_veguestbook_entries.tstamp' => 'Letzte nderung',
		'tt_content.list_type_pi1' => 'Gstebuch',
	),
	'no' => Array (
		'tx_veguestbook_entries' => 'Gjestebok artikkel',
		'tx_veguestbook_entries.firstname' => 'Fornavn',
		'tx_veguestbook_entries.surname' => 'Etternavn',
		'tx_veguestbook_entries.email' => 'Epost',
		'tx_veguestbook_entries.homepage' => 'Webside',
		'tx_veguestbook_entries.place' => 'Sted',
		'tx_veguestbook_entries.entry' => 'Melding',
		'tx_veguestbook_entries.entrycomment' => 'Kommentar',
		'tx_veguestbook_entries.remote_addr' => 'Fjernadresse',
		'tx_veguestbook_entries.crdate' => 'Laget dato/tid',
		'tx_veguestbook_entries.tstamp' => 'Sist oppdatert',
		'tt_content.list_type_pi1' => 'Gjestebok',
	),
	'it' => Array (
		'tx_veguestbook_entries' => 'Elemento',
		'tx_veguestbook_entries.firstname' => 'Nome',
		'tx_veguestbook_entries.surname' => 'Cognome',
		'tx_veguestbook_entries.email' => 'Email',
		'tx_veguestbook_entries.homepage' => 'Sito Web',
		'tx_veguestbook_entries.place' => 'Localit',
		'tx_veguestbook_entries.entry' => 'Messaggio',
		'tx_veguestbook_entries.entrycomment' => 'Commento',
		'tx_veguestbook_entries.remote_addr' => 'Indirizzo Remoto',
		'tx_veguestbook_entries.uid_tt_news' => '[uid_tt_news]',
		'tx_veguestbook_entries.crdate' => 'Data/Ora di creazione',
		'tx_veguestbook_entries.tstamp' => 'Ultimo aggiornamento',
		'tt_content.list_type_pi1' => 'Guestbook',
	),
	'fr' => Array (
	),
	'es' => Array (
	),
	'nl' => Array (
		'tx_veguestbook_entries' => 'Gastenboek bericht',
		'tx_veguestbook_entries.firstname' => 'Voornaam',
		'tx_veguestbook_entries.surname' => 'Achternaam',
		'tx_veguestbook_entries.email' => 'Email',
		'tx_veguestbook_entries.homepage' => 'Website',
		'tx_veguestbook_entries.place' => 'Woonplaats',
		'tx_veguestbook_entries.entry' => 'Bericht',
		'tx_veguestbook_entries.entrycomment' => 'Opmerking',
		'tx_veguestbook_entries.crdate' => 'Aanmaak datum/tijd',
		'tt_content.list_type_pi1' => 'Gastenboek',
	),
	'cz' => Array (
		'tx_veguestbook_entries' => 'Zznam nvtvn knihy',
		'tx_veguestbook_entries.firstname' => 'Jmno',
		'tx_veguestbook_entries.surname' => 'Pjmen',
		'tx_veguestbook_entries.email' => 'E-mail',
		'tx_veguestbook_entries.homepage' => 'www',
		'tx_veguestbook_entries.place' => 'Msto',
		'tx_veguestbook_entries.entry' => 'Vzkaz',
		'tx_veguestbook_entries.entrycomment' => 'Koment',
		'tx_veguestbook_entries.remote_addr' => 'Vzdlen adresa',
		'tx_veguestbook_entries.crdate' => 'Datum/as vytvoen',
		'tx_veguestbook_entries.tstamp' => 'Posledn aktualizace',
		'tt_content.list_type_pi1' => 'Nvtvn kniha',
	),
	'pl' => Array (
	),
	'si' => Array (
	),
	'fi' => Array (
		'tx_veguestbook_entries' => 'Vieraskirjan kirjaus',
		'tx_veguestbook_entries.firstname' => 'Etunimi',
		'tx_veguestbook_entries.surname' => 'Sukunimi',
		'tx_veguestbook_entries.email' => 'Shkpostiosoite',
		'tx_veguestbook_entries.homepage' => 'Korisivut',
		'tx_veguestbook_entries.place' => 'Sijainti',
		'tx_veguestbook_entries.entry' => 'Viesti',
		'tx_veguestbook_entries.entrycomment' => 'Kommentti',
		'tx_veguestbook_entries.crdate' => 'Luonti pivys/aika',
		'tt_content.list_type_pi1' => 'Vieraskirja',
	),
	'tr' => Array (
		'tx_veguestbook_entries' => 'Ziyareti defteri girdisi',
		'tx_veguestbook_entries.firstname' => 'Ad',
		'tx_veguestbook_entries.surname' => 'Soyad',
		'tx_veguestbook_entries.email' => 'E-Posta',
		'tx_veguestbook_entries.homepage' => 'Website',
		'tx_veguestbook_entries.place' => 'Yer',
		'tx_veguestbook_entries.entry' => 'Mesaj',
		'tx_veguestbook_entries.entrycomment' => 'Yorum',
		'tx_veguestbook_entries.remote_addr' => 'IP',
		'tx_veguestbook_entries.crdate' => 'Oluturma tarihi',
		'tx_veguestbook_entries.tstamp' => 'Son gncelleme',
		'tt_content.list_type_pi1' => 'Ziyareti defteri',
	),
	'se' => Array (
		'tx_veguestbook_entries' => 'Gstbokens inmatning',
		'tx_veguestbook_entries.firstname' => 'Frnamn',
		'tx_veguestbook_entries.surname' => 'Efternamn',
		'tx_veguestbook_entries.email' => 'Epost',
		'tx_veguestbook_entries.homepage' => 'Hemsida',
		'tx_veguestbook_entries.place' => 'Plats',
		'tx_veguestbook_entries.entry' => 'Meddelande',
		'tx_veguestbook_entries.entrycomment' => 'Kommentar',
		'tx_veguestbook_entries.crdate' => 'Skapad datum/tid',
		'tt_content.list_type_pi1' => 'Gstbok',
	),
	'pt' => Array (
	),
	'ru' => Array (
	),
	'ro' => Array (
	),
	'ch' => Array (
	),
	'sk' => Array (
	),
	'lt' => Array (
	),
	'is' => Array (
	),
	'hr' => Array (
	),
	'hu' => Array (
		'tx_veguestbook_entries' => 'Vendgknyv bejegyzs',
		'tx_veguestbook_entries.firstname' => 'Keresztnv',
		'tx_veguestbook_entries.surname' => 'Csaldnv',
		'tx_veguestbook_entries.email' => 'E-Mail',
		'tx_veguestbook_entries.homepage' => 'Weboldal',
		'tx_veguestbook_entries.place' => 'Hely',
		'tx_veguestbook_entries.entry' => 'zenet',
		'tx_veguestbook_entries.entrycomment' => 'Megjegyzs',
		'tx_veguestbook_entries.crdate' => 'Bejegyzs dtuma/ideje',
		'tt_content.list_type_pi1' => 'Vendgknyv',
	),
	'gl' => Array (
	),
	'th' => Array (
	),
	'gr' => Array (
	),
	'hk' => Array (
	),
	'eu' => Array (
	),
	'bg' => Array (
	),
	'br' => Array (
		'tx_veguestbook_entries' => 'Entrada no livro de visitas',
		'tx_veguestbook_entries.firstname' => 'Nome',
		'tx_veguestbook_entries.surname' => 'Sobrenome',
		'tx_veguestbook_entries.email' => 'E-Mail',
		'tx_veguestbook_entries.homepage' => 'Website',
		'tx_veguestbook_entries.place' => 'Localizao',
		'tx_veguestbook_entries.entry' => 'Mensagem',
		'tx_veguestbook_entries.entrycomment' => 'Comentrio',
		'tx_veguestbook_entries.crdate' => 'Data e hora de criao',
		'tt_content.list_type_pi1' => 'Livro de visitas',
	),
	'et' => Array (
	),
	'ar' => Array (
	),
	'he' => Array (
	),
	'ua' => Array (
		'tx_veguestbook_entries' => '   ',
		'tx_veguestbook_entries.firstname' => '\'',
		'tx_veguestbook_entries.surname' => '',
		'tx_veguestbook_entries.email' => 'E-Mail',
		'tx_veguestbook_entries.homepage' => '-',
		'tx_veguestbook_entries.place' => '',
		'tx_veguestbook_entries.entry' => '',
		'tx_veguestbook_entries.entrycomment' => '',
		'tx_veguestbook_entries.uid_tt_news' => '[uid_tt_news]',
		'tx_veguestbook_entries.crdate' => ' ',
		'tx_veguestbook_entries.tstamp' => ' ',
		'tt_content.list_type_pi1' => ' ',
	),
	'lv' => Array (
	),
	'jp' => Array (
	),
	'vn' => Array (
	),
	'ca' => Array (
	),
	'ba' => Array (
	),
	'kr' => Array (
	),
	'eo' => Array (
	),
	'my' => Array (
	),
	'hi' => Array (
	),
);
?>